<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoPatrimonial_Schema>
    <BalancoPatrimonial>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BPA.D009</Codigo>
      <Valor>18492641.29</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BPA.D011</Codigo>
      <Valor>14403708.33</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BPA.D012</Codigo>
      <Valor>2847471.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BPA.D014</Codigo>
      <Valor>1746482.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BPA.D017</Codigo>
      <Valor>1100589.33</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BPA.D018</Codigo>
      <Valor>400.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BPA.D020</Codigo>
      <Valor>140889.42</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BPA.D021</Codigo>
      <Valor>76.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BPA.D022</Codigo>
      <Valor>1100495.80</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BPA.D027</Codigo>
      <Valor>68579138.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BPA.D029</Codigo>
      <Valor>10119263.21</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BPA.D030</Codigo>
      <Valor>10119263.21</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BPA.D034</Codigo>
      <Valor>2928423.10</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BPA.D035</Codigo>
      <Valor>7190840.11</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BPA.D053</Codigo>
      <Valor>58459875.18</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BPA.D054</Codigo>
      <Valor>11449562.76</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BPA.D055</Codigo>
      <Valor>1238323.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BPA.D056</Codigo>
      <Valor>1099.80</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BPA.D057</Codigo>
      <Valor>48275330.49</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BPA.D058</Codigo>
      <Valor>25594.55</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BPA.D071</Codigo>
      <Valor>87071779.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BPA.D075</Codigo>
      <Valor>14540815.70</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BPA.D076</Codigo>
      <Valor>72530963.98</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BPA.D077</Codigo>
      <Valor>87071779.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BPA.D083</Codigo>
      <Valor>17333360.43</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BPA.D084</Codigo>
      <Valor>15160.95</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BPA.D085</Codigo>
      <Valor>17318199.48</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BPA.E009</Codigo>
      <Valor>17717869.73</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BPA.E011</Codigo>
      <Valor>14138107.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BPA.E012</Codigo>
      <Valor>2185367.55</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BPA.E014</Codigo>
      <Valor>1746482.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BPA.E017</Codigo>
      <Valor>438485.14</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BPA.E018</Codigo>
      <Valor>400.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BPA.E020</Codigo>
      <Valor>81996.12</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BPA.E021</Codigo>
      <Valor>76.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BPA.E022</Codigo>
      <Valor>1312322.34</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BPA.E027</Codigo>
      <Valor>58616845.92</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BPA.E029</Codigo>
      <Valor>6973484.49</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BPA.E030</Codigo>
      <Valor>6973484.49</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BPA.E034</Codigo>
      <Valor>3084840.55</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BPA.E035</Codigo>
      <Valor>3888643.94</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BPA.E053</Codigo>
      <Valor>51643361.43</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BPA.E054</Codigo>
      <Valor>7506007.45</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BPA.E055</Codigo>
      <Valor>486458.40</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BPA.E057</Codigo>
      <Valor>44636490.86</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BPA.E058</Codigo>
      <Valor>12678.48</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BPA.E071</Codigo>
      <Valor>76334715.65</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BPA.E075</Codigo>
      <Valor>14216897.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BPA.E076</Codigo>
      <Valor>62117817.91</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BPA.E077</Codigo>
      <Valor>76334715.65</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BPA.E083</Codigo>
      <Valor>14258148.40</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BPA.E084</Codigo>
      <Valor>9881.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BPA.E085</Codigo>
      <Valor>14248266.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BPA.H009</Codigo>
      <Valor>7591230.60</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BPA.H011</Codigo>
      <Valor>4963012.59</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BPA.H012</Codigo>
      <Valor>3628078.85</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BPA.H015</Codigo>
      <Valor>1334933.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BPA.H017</Codigo>
      <Valor>701359.36</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BPA.H025</Codigo>
      <Valor>1926858.65</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>BPA.H027</Codigo>
      <Valor>4782727.99</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>BPA.H029</Codigo>
      <Valor>4721098.08</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>BPA.H030</Codigo>
      <Valor>35714.67</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>BPA.H033</Codigo>
      <Valor>4685383.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>BPA.H035</Codigo>
      <Valor>61629.91</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>BPA.H048</Codigo>
      <Valor>12373958.59</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>BPA.H057</Codigo>
      <Valor>74697821.09</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>BPA.H058</Codigo>
      <Valor>9940277.92</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>BPA.H059</Codigo>
      <Valor>68016056.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>BPA.H060</Codigo>
      <Valor>-3258513.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>BPA.H070</Codigo>
      <Valor>74697821.09</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>BPA.H071</Codigo>
      <Valor>87071779.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>BPA.H075</Codigo>
      <Valor>5215432.97</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>BPA.H076</Codigo>
      <Valor>8984037.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>BPA.H077</Codigo>
      <Valor>14199470.69</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>BPA.H078</Codigo>
      <Valor>72872308.99</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>BPA.H083</Codigo>
      <Valor>25804377.50</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>BPA.H085</Codigo>
      <Valor>188000.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>BPA.H086</Codigo>
      <Valor>25616377.50</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>BPA.I009</Codigo>
      <Valor>2934128.81</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>BPA.I011</Codigo>
      <Valor>473195.02</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>BPA.I012</Codigo>
      <Valor>2361.60</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>BPA.I014</Codigo>
      <Valor>2800.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>BPA.I015</Codigo>
      <Valor>468033.42</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>BPA.I017</Codigo>
      <Valor>919830.46</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>BPA.I018</Codigo>
      <Valor>97.31</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>BPA.I025</Codigo>
      <Valor>1541006.02</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>BPA.I027</Codigo>
      <Valor>5384530.32</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>BPA.I029</Codigo>
      <Valor>5322900.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>BPA.I033</Codigo>
      <Valor>5322900.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>BPA.I035</Codigo>
      <Valor>61629.91</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>BPA.I048</Codigo>
      <Valor>8318659.13</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>BPA.I057</Codigo>
      <Valor>68016056.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>BPA.I058</Codigo>
      <Valor>15096660.88</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>BPA.I059</Codigo>
      <Valor>52874977.20</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>BPA.I060</Codigo>
      <Valor>44418.44</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>BPA.I070</Codigo>
      <Valor>68016056.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>BPA.I071</Codigo>
      <Valor>76334715.65</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>BPA.I075</Codigo>
      <Valor>3638402.89</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>BPA.I076</Codigo>
      <Valor>5569727.91</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>BPA.I077</Codigo>
      <Valor>9208130.80</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>BPA.I078</Codigo>
      <Valor>67126584.85</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>BPA.I083</Codigo>
      <Valor>13167979.80</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>BPA.I085</Codigo>
      <Valor>168000.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>BPA.I086</Codigo>
      <Valor>12999979.80</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>SDF.D006</Codigo>
      <Valor>699171.83</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>SDF.D007</Codigo>
      <Valor>699171.83</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>SDF.D008</Codigo>
      <Valor>8626210.90</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>SDF.D009</Codigo>
      <Valor>-90746.08</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>SDF.D010</Codigo>
      <Valor>-261547.34</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>SDF.D011</Codigo>
      <Valor>-699724.64</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>SDF.D015</Codigo>
      <Valor>1614947.37</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>SDF.D020</Codigo>
      <Valor>39769.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>SDF.D021</Codigo>
      <Valor>-144446.06</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>SDF.D023</Codigo>
      <Valor>1044803.07</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>SDF.D026</Codigo>
      <Valor>1220828.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>SDF.D027</Codigo>
      <Valor>256975.06</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>SDF.D029</Codigo>
      <Valor>671535.79</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>SDF.D035</Codigo>
      <Valor>66255.86</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>SDF.D036</Codigo>
      <Valor>1899596.29</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>SDF.D038</Codigo>
      <Valor>254427.68</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>SDF.D040</Codigo>
      <Valor>1060432.02</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>SDF.D041</Codigo>
      <Valor>1693013.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>SDF.D044</Codigo>
      <Valor>78.84</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>SDF.D045</Codigo>
      <Valor>12.03</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>SDF.D046</Codigo>
      <Valor>9325382.73</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>SDF.E006</Codigo>
      <Valor>12303918.45</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>SDF.E007</Codigo>
      <Valor>12303918.45</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>SDF.E008</Codigo>
      <Valor>-1725423.60</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>SDF.E009</Codigo>
      <Valor>-3026862.81</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>SDF.E010</Codigo>
      <Valor>21333047.69</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>SDF.E011</Codigo>
      <Valor>-22668551.04</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>SDF.E012</Codigo>
      <Valor>25.43</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>SDF.E013</Codigo>
      <Valor>89321.71</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>SDF.E014</Codigo>
      <Valor>120989.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>SDF.E015</Codigo>
      <Valor>754856.23</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>SDF.E016</Codigo>
      <Valor>-486407.26</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>SDF.E020</Codigo>
      <Valor>-844269.15</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>SDF.E021</Codigo>
      <Valor>-3126049.24</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>SDF.E023</Codigo>
      <Valor>24889.75</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>140</IdNumRegistro>
      <Codigo>SDF.E024</Codigo>
      <Valor>-109082.51</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>141</IdNumRegistro>
      <Codigo>SDF.E026</Codigo>
      <Valor>1662605.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>142</IdNumRegistro>
      <Codigo>SDF.E027</Codigo>
      <Valor>767833.23</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>143</IdNumRegistro>
      <Codigo>SDF.E029</Codigo>
      <Valor>229213.73</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>144</IdNumRegistro>
      <Codigo>SDF.E035</Codigo>
      <Valor>-90670.31</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>145</IdNumRegistro>
      <Codigo>SDF.E036</Codigo>
      <Valor>-2276082.67</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>146</IdNumRegistro>
      <Codigo>SDF.E037</Codigo>
      <Valor>68585.88</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>147</IdNumRegistro>
      <Codigo>SDF.E038</Codigo>
      <Valor>-158825.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>148</IdNumRegistro>
      <Codigo>SDF.E040</Codigo>
      <Valor>3184058.41</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>149</IdNumRegistro>
      <Codigo>SDF.E041</Codigo>
      <Valor>1615410.61</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>150</IdNumRegistro>
      <Codigo>SDF.E044</Codigo>
      <Valor>160459.79</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>151</IdNumRegistro>
      <Codigo>SDF.E045</Codigo>
      <Valor>1050079.05</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>152</IdNumRegistro>
      <Codigo>SDF.E046</Codigo>
      <Valor>10578494.85</Valor>
    </BalancoPatrimonial>
  </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
